/** 出纳反写表长度处理  */

  EXEC p_AlterColumn 'T_CAS_BANKJOURNAL_WB', 'FWRITEVALUE', 'DECIMAL(23,10)', 'NOT NULL', '0001', '0';

  EXEC p_AlterColumn 'T_BE_BANKPAYINGBILL_WB', 'FWRITEVALUE', 'DECIMAL(23,10)', 'NOT NULL', '0001', '0';

  EXEC p_AlterColumn 'T_CAS_CASHJOURNAL_WB', 'FWRITEVALUE', 'DECIMAL(23,10)', 'NOT NULL', '0001', '0';
  
 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_WB', 'FWRITEVALUE', 'DECIMAL(23,10)', 'NOT NULL', '0001', '0';

 EXEC p_AlterColumn 'T_CAS_RECEIVINGBILL_WB', 'FWRITEVALUE', 'DECIMAL(23,10)', 'NOT NULL', '0001', '0';